plugin-install  {
  display: block;
  border-radius: 10px;
  background: var(--color-very-dark-teal);
  margin: 0 10px 15px 0;
  padding: 7px;
}

plugin-install > div.buttons {
  float: right;
  width: 95px;
  text-align: center;
}

plugin-install > div.buttons > button {
  width: 90px;
  margin: 4px;
  background: var(--color-indigo);
  color: var(--color-dark-medium-gray);
}

plugin-install > div.nameAndVersion {
  margin-top: 10px;
  margin-left: 5px;
}

plugin-install > div.nameAndVersion > span.name {
  color: var(--color-very-light-gray);
  font-size: var(--font-size-large);
}

plugin-install > div.nameAndVersion > span.version {
  color: var(--color-light-medium-gray);
  font-size: var(--font-size-x-small);
  margin-left: 10px;
}

plugin-install > div.description {
  margin-top: 5px;
  margin-bottom: 8px;
  color: var(--color-light-gray);
  font-size: var(--font-size-x-small);
}

plugin-install > div > span.author {
  margin-top: 10px;
  margin-left: 10px;
  color: var(--color-light-medium-gray);
  font-size: var(--font-size-small);
}
